Subject: Key Contacts in Your Area - December 20 - 31
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 13 Dec 1999 14:25:00 -0800 (PST)

Please give Gretel a final list of dates that you plan to be out of the 
office from December 20 through the end of the year.  For the dates that you 
will be out, please provide the name and number of the key contact person in 
your group that will be in the office on the days that you are out.  

As I have in past years, I will compile a list of key contacts through the 
holiday period that we can use internally within Energy Operations.  I will 
also provide this list to others outside Energy Operations who may needa  
contact list during this time period.  

Please get this info to Gretel by Wednesday at noon, so that I have time to 
finalize the contact list before I am out on vacation.  

FYI:  I plan to be out of the office the week of December 20.  I will be at 
home during that week and can be reached there if necessary.  I will be back 
in the office on Monday, December 27 and I will be working through the end of 
the year.